/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2015 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

CREATE OR REPLACE VIEW xxas_saved_searches_v
AS
SELECT ss.saved_search_id
      ,ss.user_id
      ,ss.search_name
      ,ss.search_parameters
      ,ss.creation_date
      ,ss.created_by
      ,ss.last_update_date
      ,ss.last_updated_by
      ,ss.last_update_login
FROM   xxas_saved_searches ss;

BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'XXAS_SAVED_SEARCHES_V'
   ,p_description            => 'Applaud Saved Searches');
END;
/

COMMIT;
EXIT;

